Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 30 - List of packages has "am" instead of "am-utils"
Summary: List of packages has "am" instead of "am-utils"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-10 22:38 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-11 17:57:16 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1998-11-10 22:38:22 UTC
It seems that Bugzilla does not know how to deal with
packages that have a dash in the package name. For example,
it lists "am" instead of "am-utils" in the list of
components.

Comment 1 Need Real Name 1998-11-11 17:57:59 UTC
this was a problem with the package import -- the name has been changed to
am-utils, and the bug updated accordingly.

Comment 2 DAVID 2007-04-20 10:28:58 UTC
Created attachment 153117

Comment 3 DAVID 2007-04-20 10:29:05 UTC
Created attachment 153118

Comment 4 DAVID 2007-04-20 10:29:35 UTC
Created attachment 153119

Comment 5 DAVID 2007-04-20 10:29:42 UTC
Created attachment 153120

Comment 6 DAVID 2007-04-20 10:29:48 UTC
Created attachment 153121

Comment 7 DAVID 2007-04-20 10:30:06 UTC
Created attachment 153122

Comment 8 DAVID 2007-04-20 10:30:15 UTC
Created attachment 153123

Comment 9 DAVID 2007-04-20 10:30:34 UTC
Created attachment 153124

Comment 10 DAVID 2007-04-20 10:30:53 UTC
Created attachment 153125

Comment 11 DAVID 2007-04-20 10:31:01 UTC
Created attachment 153126

Comment 12 DAVID 2007-04-20 10:31:10 UTC
Created attachment 153127

Comment 13 DAVID 2007-04-20 10:31:27 UTC
Created attachment 153128

Comment 14 DAVID 2007-04-20 10:31:46 UTC
Created attachment 153130

Comment 15 DAVID 2007-04-20 10:31:57 UTC
Created attachment 153131

Comment 16 DAVID 2007-04-20 10:32:04 UTC
Created attachment 153132

Comment 17 DAVID 2007-04-20 10:32:21 UTC
Created attachment 153133

Comment 18 DAVID 2007-04-20 10:32:39 UTC
Created attachment 153134

Comment 19 DAVID 2007-04-20 10:32:57 UTC
Created attachment 153135

Comment 20 DAVID 2007-04-20 10:33:26 UTC
Created attachment 153136

Comment 21 DAVID 2007-04-20 10:33:45 UTC
Created attachment 153137

Comment 22 DAVID 2007-04-20 10:34:12 UTC
Created attachment 153138

Comment 23 DAVID 2007-04-20 10:34:32 UTC
Created attachment 153139

Comment 24 DAVID 2007-04-20 10:34:45 UTC
Created attachment 153140

Comment 25 DAVID 2007-04-20 10:35:05 UTC
Created attachment 153141

Comment 26 DAVID 2007-04-20 10:35:25 UTC
Created attachment 153142

Comment 27 DAVID 2007-04-20 10:35:47 UTC
Created attachment 153143

Comment 28 DAVID 2007-04-20 10:36:07 UTC
Created attachment 153145

Comment 29 DAVID 2007-04-20 10:36:17 UTC
Created attachment 153146

Comment 30 DAVID 2007-04-20 10:36:36 UTC
Created attachment 153147

Comment 31 DAVID 2007-04-20 10:36:57 UTC
Created attachment 153148

Comment 32 DAVID 2007-04-20 10:37:28 UTC
Created attachment 153149

Comment 33 DAVID 2007-04-20 10:39:11 UTC
Created attachment 153150

Comment 34 DAVID 2007-04-20 10:39:30 UTC
Created attachment 153151

Comment 35 DAVID 2007-04-20 10:39:50 UTC
Created attachment 153152

Comment 36 DAVID 2007-04-20 10:40:09 UTC
Created attachment 153153

Comment 37 DAVID 2007-04-20 10:40:36 UTC
Created attachment 153154

Comment 38 DAVID 2007-04-20 10:40:46 UTC
Created attachment 153155

Comment 39 DAVID 2007-04-20 10:41:26 UTC
Created attachment 153156

Comment 40 DAVID 2007-04-20 10:41:57 UTC
Created attachment 153157

Comment 41 DAVID 2007-04-20 10:42:17 UTC
Created attachment 153158

Comment 42 DAVID 2007-04-20 10:42:37 UTC
Created attachment 153159

Comment 43 DAVID 2007-04-20 10:43:05 UTC
Created attachment 153160

Comment 44 DAVID 2007-04-20 10:43:35 UTC
Created attachment 153161

Comment 45 DAVID 2007-04-20 10:44:04 UTC
Created attachment 153162

Comment 46 DAVID 2007-04-20 10:44:24 UTC
Created attachment 153163

Comment 47 DAVID 2007-04-20 10:44:47 UTC
Created attachment 153164

Comment 48 DAVID 2007-04-20 10:45:07 UTC
Created attachment 153165

Comment 49 DAVID 2007-04-20 10:45:33 UTC
Created attachment 153166

Comment 50 DAVID 2007-04-20 10:45:54 UTC
Created attachment 153167

Comment 51 DAVID 2007-04-20 10:46:21 UTC
Created attachment 153168

Comment 52 DAVID 2007-04-20 10:46:43 UTC
Created attachment 153169

Comment 53 DAVID 2007-04-20 10:47:15 UTC
Created attachment 153170

Comment 54 DAVID 2007-04-20 10:47:46 UTC
Created attachment 153171

Comment 55 DAVID 2007-04-20 10:48:14 UTC
Created attachment 153172

Comment 56 DAVID 2007-04-20 10:48:56 UTC
Created attachment 153173

Comment 57 DAVID 2007-04-20 10:49:31 UTC
Created attachment 153174

Comment 58 DAVID 2007-04-20 10:49:58 UTC
Created attachment 153175

Comment 59 DAVID 2007-04-20 10:50:21 UTC
Created attachment 153176

Comment 60 DAVID 2007-04-20 10:51:11 UTC
Created attachment 153177


Note You need to log in before you can comment on or make changes to this bug.